Sides:
- OverrideVanillaSideData: true
  Preset: "a-side"
  ShowHeartPoem: true
  Icon: "menu/play"
  JournalHeartIcon: "heartgem1"
  ChapterPanelHeartIcon: "collectables/heartgem/1/spin"
  HeartColour: "ff2457"
